Subject: New Reply Received - Hello. I buy some prodact in your site. I didnt recieve it. How can I chack ?
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 29 Oct 2020 11:27:06 +0000

Hi Syed Ataullah,  The customer has responded to the ticket.  Hello. I buy some prodact in your site. I didnt recieve it. How can I chack ?  Ticket comment <div>Israel.  I received mail fro youon 19.10. But where is my order? Give me your mail. Ill send you your confirmation. I paid with paypall. I concern to call and to complain that you didnt fillfull your obligations</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1629288